//This JSON was modified by LukasPAH (@LukasPAH) and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "chest_icon_front": {
    "type": "image",
    "size": [ 20, 20 ],
    "texture": "textures/icon/chest"
  }
}